Description

TODO and FIXME is impportant statements swen into comments. It is important to cast eyes, beacuse it can speed up it reduction. It

means that highlighted "TODO" and "FIXME" will be sonner realized. Moreover it it will be hard to forget.

Example:

// TODO: Refactor code

    ^

     This keyword should be highlighted inside comment.

Example2:

/* Long comment

 * ...

 * .. FIXME: speed up algorithm

 * ...

 */

History

#1 - 12/15/2014 01:28 PM - Miroslav Fidler

Sounds good...

#2 - 01/02/2015 05:05 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#3 - 01/08/2015 12:09 AM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

07/06/2025 1/1


